gnutls_fips140_context_init(3)

NAME
gnutls_fips140_context_init - API function

SYNOPSIS
#include <gnutls/gnutls.h>

int gnutls_fips140_context_init(gnutls_fips140_context_t * context);

ARGUMENTS

gnutls_fips140_context_t * context
    location to store gnutls_fips140_context_t

DESCRIPTION
Create and initialize the FIPS context object.

RETURNS
0 upon success, a negative error code otherwise

SINCE
3.7.3

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001- Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/